Bug 162702 - [UPDATE] devel/py-lxml: update to 2.3.2
Summary: [UPDATE] devel/py-lxml: update to 2.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-20 21:30 UTC by Ruslan Makhmatkhanov
Modified: 2011-11-22 05:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.39 KB, patch)
2011-11-20 21:30 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2011-11-20 21:30:11 UTC
- update to 2.3.2
- change USE_PYTHON to just `yes', because py-lxml supports python3 too

changelog:
http://lxml.de/2.3/changes-2.3.2.html

buildlog:
http://people.freebsd.org/~rm/py27-lxml-2.3.2.log

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-11-21 04:36:03 UTC
Synopsis: Re: ports/162702: [UPDATE] devel/py-lxml: update to 2.3.2

State-Changed-From-To: open->closed
State-Changed-By: linimon
State-Changed-When: Mon Nov 21 04:34:38 UTC 2011
State-Changed-Why: 
Misfiled followup to ports/162702; content migrated.


Responsible-Changed-From-To: gnats-admin->freebsd-ports-bugs
Responsible-Changed-By: linimon
Responsible-Changed-When: Mon Nov 21 04:34:38 UTC 2011
Responsible-Changed-Why: 

http://www.freebsd.org/cgi/query-pr.cgi?pr=162703
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-11-21 04:36:32 UTC
State Changed
From-To: open->feedback

From misfiled PR ports/162703: 

Date: Sun, 20 Nov 2011 21:30:22 UT 
Comment 3 Robert Gogolok 2011-11-21 17:21:17 UTC
I approve the patch.

But I guess "It's aim" is not correct, but "Its aim", however...
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-11-22 03:25:09 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2011-11-22 05:10:11 UTC
rm          2011-11-22 05:09:48 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile distinfo pkg-plist 
  Log:
  - update to 2.3.2
  - change USE_PYTHON to just `yes', because it now builds with python3 too
  
  PR:            162702
  Submitted by:  rm (myself)
  Approved by:   Robert Gogolok <gogo@cs.uni-sb.de> (maintainer),
                 miwi (co-mentor)
  Feature safe:  yes
  
  Revision  Changes    Path
  1.23      +3 -2      ports/devel/py-lxml/Makefile
  1.17      +2 -2      ports/devel/py-lxml/distinfo
  1.19      +1 -1      ports/devel/py-lxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2011-11-22 05:10:19 UTC
State Changed
From-To: open->closed

Committed, thank you!